La recherche a retourné 486 résultats

par papajoke
sam. 16 juin 2018, 12:20
Forum : Support matériel et kernel
Sujet : [boot message d'erreur] Failed to find module 'vfs_monitor'...
Réponses : 5
Vues : 242

Re: [boot message d'erreur] Failed to find module 'vfs_monitor'...

je viens d'avoir la même demande sous manjaro, mais c'est aussi valable pour ach Ce module demande dkms et donc **-headers pour s'installer d'ou l'erreur. Pour la doc sur le module (de fichier) il y a une page (merci les traducteurs auto :lol: ) juste retenu qu'un cat /proc/vfs_changes donne des inf...
par papajoke
sam. 16 juin 2018, 10:53
Forum : Autres contributions
Sujet : [Yay] Assistant pour AUR
Réponses : 37
Vues : 846

Re: [Yay] Assistant pour AUR

Pour le cache, tu as bien passé la variable cleanAfter à false dans la config ?
par papajoke
ven. 15 juin 2018, 16:55
Forum : Installation et configuration
Sujet : [une chose bizarre] difference entre yaourt et pacman[résolu]
Réponses : 36
Vues : 466

Re: [une chose bizarre] difference entre yaourt et pacman

En mode graphique tu as
- octopy (qt5) front à yaourt ou trizen
- pamac (gtk) utilise aucun helpeur aur externe
nestorburma a écrit :
ven. 15 juin 2018, 06:18
il existe sur arch un gestionnaire de paquets en mode graphique
Bien sûr ils ne font pas partie de archlinux car il n'y a aucun programme aur dans les dépôts officiels !
par papajoke
jeu. 14 juin 2018, 19:59
Forum : Installation et configuration
Sujet : [une chose bizarre] difference entre yaourt et pacman[résolu]
Réponses : 36
Vues : 466

Re: [une chose bizarre] difference entre yaourt et pacman

oui gksu n'existe plus , maintenant il faut utiliser polkit MAIS ici nous sommes HS, c'est un autre sujet ;)
par papajoke
jeu. 14 juin 2018, 13:42
Forum : Installation et configuration
Sujet : [une chose bizarre] difference entre yaourt et pacman[résolu]
Réponses : 36
Vues : 466

Re: [une chose bizarre] difference entre yaourt et pacman

bonjour Il me semble que tu n'a pas compris ce que sont les orphelins pour pacman ? (rien à voir avec ceux de aur) trizen (et yay) indiques ici des paquets qui n'existent plus dans tes dépôts ni dans aur , ils ne peuvent être en aucun cas orphelins car ils sont installés implicitement (par toi et no...
par papajoke
sam. 09 juin 2018, 18:57
Forum : Installation et configuration
Sujet : [archlinux plantée] interface graphique inaccessible[résolu]
Réponses : 24
Vues : 272

Re: [archlinux plantée] interface graphique inaccessible

cat c'est juste pour l'afficher ; tu nous postes ici le contenu de ce fichier (à partir de ta debian) pour journalctl tu peux faire un journalctl -p3 --since "today" EDIT : depuis ta debian tu ajoutes le répertoire de ton arch -D /ou_est_montée_ton_arch/var/log/journal la réinstallation du driver, ...
par papajoke
sam. 09 juin 2018, 17:39
Forum : Installation et configuration
Sujet : [archlinux plantée] interface graphique inaccessible[résolu]
Réponses : 24
Vues : 272

Re: [archlinux plantée] interface graphique inaccessible

mais nous somme en rolling ! tu installes bien des paquets depuis que tu l'a installée il y a si longtemps ? mais fait plutot un downgrade (ou pacman -U "avant dernière_version") des paquets vidéos de ton dernier log (mesa,xorg-**) attention, un downgrade n'est qu'une solution très temporaire ps: co...
par papajoke
jeu. 07 juin 2018, 20:30
Forum : Paquetages
Sujet : [pacman] libmozjs-52.so.0 existe déjà (RESOLU)
Réponses : 7
Vues : 189

Re: [pacman] libmozjs-52.so.0 existe déjà

Il faut déjà en connaître un rayon pour savoir que le paquet s'appelle js52 et non pas libmozjs-52, ne crois-tu pas ? Essayer un " pacman -R libmozjs-52.so.0 en me loggant dans /usr/lib ? :roll: Il ne faut surtout pas confondre fichier avec paquet ! Et tu as Pkgfile pour savoir à quel paquet appart...
par papajoke
mer. 06 juin 2018, 20:49
Forum : Installation et configuration
Sujet : [ mot-de-passe au login ] ne fonctionne pas [ Résolu ] ..
Réponses : 12
Vues : 219

Re: [ mot-de-passe au login ] ne fonctionne pas

Maintenant , comment changer Gnome pour Xfce ?? ;) tu as tout réinstallé :shock: du coup impossible de savoir ce qui clochait ! pas trop logique ce que tu dis, tu avais installé xfce avant - tu suis le wiki (comme tu l'a déjà fais) Le plus difficile est surtout de supprimer gnome, donc plutôt le fa...
par papajoke
mar. 05 juin 2018, 12:25
Forum : Autres contributions
Sujet : [Yay] Assistant pour AUR
Réponses : 37
Vues : 846

Re: [Yay] Assistant pour AUR

c'est une dépendance "make"
go est le compilateur pour yay, donc après création du paquet tu n'en as pas besoin jusqu’à la prochaine création d'un paquet contenant un programme écrit en langage go.
Vu que yay est à jour "souvent", tu peux le garder pour ne pas le re-télécharger constamment ...
par papajoke
lun. 04 juin 2018, 23:56
Forum : Autres contributions
Sujet : [Yay] Assistant pour AUR
Réponses : 37
Vues : 846

Re: [Yay] Assistant pour AUR

karhu a écrit :
lun. 04 juin 2018, 22:37
j'attends donc une prochaine mise à jour d'un paquet d'AUR pour re-tester YaY, et regarder dans les répertoires indiqués.
aucune raison d'attendre ! il te suffit juste de réinstaller un de tes paquet aur c'est exactement ce que fait une mise à jour
par papajoke
lun. 04 juin 2018, 18:12
Forum : Autres contributions
Sujet : [Yay] Assistant pour AUR
Réponses : 37
Vues : 846

Re: [Yay] Assistant pour AUR

@onyx67
Tu peux en installer 4..5 il n'y a aucun conflit
par papajoke
sam. 02 juin 2018, 09:51
Forum : Installation et configuration
Sujet : [Yaourt / makepkg ] Makepkg
Réponses : 11
Vues : 185

Re: [Yaourt / makepkg ] Makepkg

Bonjour,
Maintenant avec makepkg nous ne sommes plus en root, donc ici tu n'as pas les droits sur ton répertoire
Refaire un gît clone à un autre endroit dans ton hone
par papajoke
jeu. 31 mai 2018, 20:29
Forum : Autres contributions
Sujet : [Yay] Assistant pour AUR
Réponses : 37
Vues : 846

Re: [Yay] Assistant pour AUR

j'avais fait une présentation asciinema il y a quelques mois https://asciinema.org/a/JPM7jh4jN5Iy183HyN8x1Phs3/embed?size=small recherche dans aur comme yaourt sans option pré-install: - missing Aur : les paquets installés qui n'existent plus - orphaned Aur : les paquets plus entretenus mais toujour...
par papajoke
jeu. 31 mai 2018, 19:10
Forum : Autres contributions
Sujet : [Yay] Assistant pour AUR
Réponses : 37
Vues : 846

Re: [Yay] Assistant pour AUR

oui mais ce qui m'intéresse avec yay c'est de retrouver pré install les différences de versions comme yaourt !

petite chose que j'apprécie aussi c'est qu'il installe les paquets en un seul bloc (façon pacaur) mais qu'il est très simple d'en exclure 1 ou 2 (paquets aur bien sûr :wink: )
par papajoke
jeu. 31 mai 2018, 18:52
Forum : Autres contributions
Sujet : [Yay] Assistant pour AUR
Réponses : 37
Vues : 846

Re: [Yay] Assistant pour AUR

je ne pense pas ; dans mon yay config (yay -Pg pour l'afficher)il y a "buildDir": "/tmp/yaytmp-1000/", "cleanAfter": true mais tu va avoir des sous-répertoires avec $buildDir Tu as quand même $PKGDEST de makepkg.conf ps: un fichier de conf en json c'est pas top pour tous mais il est configurable en ...
par papajoke
jeu. 31 mai 2018, 15:01
Forum : Paquetages
Sujet : [libalpm.so.10] erreur package-query (résolu)
Réponses : 45
Vues : 1992

Re: [libalpm.so.10] erreur package-query

non non pas d’intérêt de créer un lien symbolique : c'est 3 commandes à faire dans la foulée (creer-update-supprimer) autant faire juste une install

yaourt pas cassé ? si ! tu dois réinstaller la librairie
par papajoke
jeu. 31 mai 2018, 09:44
Forum : Yaourt
Sujet : [installation] impossible de trouver la cible yaourt (résolu)
Réponses : 7
Vues : 432

Re: [installation] impossible de trouver la cible yaourt

volontaire
viewtopic.php?f=13&t=20137#p166421 est donnée la méthode classique aur pour l'installer
par papajoke
mer. 30 mai 2018, 17:54
Forum : Paquetages
Sujet : [libalpm.so.10] erreur package-query (résolu)
Réponses : 45
Vues : 1992

Re: [libalpm.so.10] erreur package-query]

désolé de faire mon bourrin mais d'après ce que je comprends mimile (comme moi) à cette erreur justement parce que il à déjà installé pacman5.1. Ici il n'y a pas conflit de versions, pacman c'est bien installé (d'après son retour)... si il ne trouve pas libalpm.so.10 c'est que pacman 5.1 est déjà in...